[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color-v23/abc_color_highlight_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color-v23/abc_color_highlight_material.xml"
    }
]